LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Forums > Other *NIX Forums > AIX
User Name
Password
AIX This forum is for the discussion of IBM AIX.
eserver and other IBM related questions are also on topic.

Notices

Reply
 
LinkBack Search this Thread
Old 09-12-2012, 12:06 AM   #1
LinuxLover
Member
 
Registered: Feb 2004
Distribution: Solaris 10/11 , RHEL 6 ,AIX 7.1
Posts: 185

Rep: Reputation: 32
AIX 5.2 fileset inconsist type error while ssh upgrade


Hi Folks,

I am trying to upgrade Openssh on AIX 5.2 .Previous it was running Openssh 4.1 version and I am trying to upgrade to 5.0 or above.

after install the openssl and openssh from installp command
5.2>lslpp -L | grep openss
openssh.base.client 5.4.0.6101 C F Open Secure Shell Commands
openssh.base.server 5.4.0.6101 ? F Open Secure Shell Server
openssh.license 5.4.0.6101 C F Open Secure Shell License
openssh.man.en_US 5.4.0.6101 C F Open Secure Shell
openssl.base 0.9.8.1300 C F Open Secure Socket Layer
openssl.license 0.9.8.1300 C F Open Secure Socket License
openssl.man.en_US 0.9.8.1300 C F Open Secure Socket Layer

When I try to remove some package it gives devices.pci.14106602.diag error


/etc/ssh>installp -u openssh.base.server
+-----------------------------------------------------------------------------+
Pre-deinstall Verification...
+-----------------------------------------------------------------------------+
Verifying selections...done
Verifying requisites...0503-244 installp: Error: A fileset update must not contain the requisite type
"instreq".
The update in error is: devices.pci.14106602.diag 5.2.0.85


Lppchk v generated lot of file sets which are not in proper sync stat

:/5.2>lppchk -v
lppchk: The following filesets need to be installed or corrected to bring
the system to a consistent state:

IMNSearch.bld.DBCS 2.4.0.0 (usr: not installed, root: COMMITTED)
IMNSearch.bld.SBCS 2.4.0.0 (usr: not installed, root: COMMITTED)
IMNSearch.rte.DBCS 2.4.0.10 (usr: not installed, root: COMMITTED)
IMNSearch.rte.SBCS 2.4.0.10 (usr: not installed, root: COMMITTED)
IMNSearch.rte.client 2.4.0.0 (usr: not installed, root: COMMITTED)
IMNSearch.rte.com 2.4.0.0 (usr: not installed, root: COMMITTED)
IMNSearch.rte.httpdlite 2.1.0.0 (usr: not installed, root: COMMITTED)
IMNSearch.rte.server 2.4.0.0 (usr: not installed, root: COMMITTED)
X11.base.rte 5.2.0.50 (usr: not installed, root: COMMITTED)


How to resolve this?
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Trackbacks are Off
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Aix TL upgrade - 5.3.8 to 5.3.12 Failed with Error code 4 sa7306 AIX 3 11-15-2011 06:13 AM
Dual Boot Vista Suse 10.2 error setting type of partition to type 82 jmp559 Linux - General 1 05-15-2008 06:40 PM
Type national symbols in AIX ? Vilius AIX 0 05-02-2008 02:26 PM
Which fileset is the "cu" command in AIX from? synthol6 AIX 3 02-28-2005 03:34 AM


All times are GMT -5. The time now is 08:04 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration